.default-image-size #circlr{
    width: auto !important;
    height: auto;
    padding: 0 25px;
}
.default-image-size #circlr img{
    width: auto !important;
    max-width: 100%;
    height: 100%;
    right: 0;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

/* [dir="rtl"] .sin-suc-sto-cont3-list-item-content, */
[dir="rtl"] .fc-google-map-wrap{
    direction: ltr;
}

.open-video-link img{
    position: relative !important;
    margin: 0 10px !important;
}

.section-qa .text-after-title{
	align-items: flex-start;
    font-weight: 600;
    font-size: 22px;
    color: #442c5c;
    padding: 25px 0;
}